Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 17.8.34309.116
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MsgExtractAttachments_VB", "MsgExtractAttachments_VB\MsgExtractAttachments_VB.vbproj", "9e536ae3-ed76-4a17-85ce-77fa3c962c18"
EndProject
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "MsgMailEditor_VB", "MsgMailEditor_VB\MsgMailEditor_VB.vbproj", "fba54461-0077-46d6-aaab-db9ea6916d70"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Debug|Any CPU.Build.0 = Debug|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Release|Any CPU.ActiveCfg = Release|Any CPU
		9e536ae3-ed76-4a17-85ce-77fa3c962c18.Release|Any CPU.Build.0 = Release|Any CPU
		fba54461-0077-46d6-aaab-db9ea6916d70.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		fba54461-0077-46d6-aaab-db9ea6916d70.Debug|Any CPU.Build.0 = Debug|Any CPU
		fba54461-0077-46d6-aaab-db9ea6916d70.Release|Any CPU.ActiveCfg = Release|Any CPU
		fba54461-0077-46d6-aaab-db9ea6916d70.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
